#sddm
{	margin:0px auto;
	padding:0px;
	width:630px;
	z-index: 30}
	
#sddm ul
{
	margin:0px auto;
	padding:0px;
}
#sddm li
{	float:left;
	margin:0px;}

#sddm li a
{	color:#ffffff;
	font-size:14px;
	font-weight:normal;
	font-family:Arial;
	padding:9px 15px;
	display:block;
}

#sddm li a:hover
{	background:url('https://f45a50.claudeassets.com/20150703022613im_/https://sangiovannistanly.com/images/roll_bg.png') repeat-x;}

#sddm div
{	position: absolute;
	visibility: hidden;
	margin:0px 0 0 0;
	padding:0 0 8px 0;
	background: url(https://3212ad.claudeassets.com/20150703022613im_/https://sangiovannistanly.com/images/trans_80.png) repeat;
	z-index:1000;
}
#sddm h1
{
	text-transform:uppercase;
	font-size:12px;
	font-weight:bold;
	margin:15px 0 3px 0px;
	padding:0 0 0 10px;
	color:#ffffff;
}
	#sddm div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 2px 59px 2px 20px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		color: #ffffff;
		font: 12px tahoma;
		text-transform:none;
	}

	#sddm div a:hover
	{ background: url(https://4ca9ac.claudeassets.com/20150703022613im_/https://sangiovannistanly.com/images/trans_80_sub.png) repeat}
	
	
	
	/*** Tab navigate ***/

		* { margin: 0; padding: 0 }
		/* I've used a hard CSS reset above, but you should consider a more sophisticated reset, such as this one: https://meyerweb.com/eric/thoughts/2007/05/01/reset-reloaded/ 
		
		p { text-align: left; margin: 15px 0 }
		
		p, ul { font-size: 13px; line-height: 1.4em } 
		
		p a, li a { color: #39c; text-decoration: none }*/
		
		p.intro { border-bottom: 1px solid #ccc; margin-bottom: 20px; padding: 20px 0 30px 0; text-align: center; width: 100% }
		
		p#cross-links { text-align: center }
		
		p#cross-links { border-bottom: 1px solid #ccc; margin-bottom: 30px; padding-bottom: 30px }
		
		/*noscript p, noscript ol { color: #a00; font-size: 13px; line-height: 1.4em; text-align: left }
		noscript a { color: #a00; text-decoration: underline }
		noscript ol { margin-left: 25px; }
		
		a:focus { outline:none }*/
		
		h3 { border-bottom: 1px solid silver; margin-bottom: 5px; padding-bottom: 3px; text-align: left }
		
		.stripViewer .panelContainer .panel ul {
			text-align: left;
			margin: 0 15px 0 30px;
		}
		
		.slider-wrap { /* This div isn't entirely necessary but good for getting the side arrows vertically centered */
			margin: 20px 0;
			position: relative;
			width: 100%;
		}

		/* These 2 lines specify style applied while slider is loading */
		.csw {width: 100%; height: 460px; background: #fff; overflow: scroll}
		.csw .loading {margin: 200px 0 300px 0; text-align: center}

		.stripViewer { /* This is the viewing window */
			position: relative;
			overflow: hidden; 
			/* border: 5px solid #000; this is the border. should have the same value for the links */
			margin: auto;
			clear: both;
			/* width: 700px; Also specified in  .stripViewer .panelContainer .panel  below 
			height: 460px;
			background: #fff;*/
		}
		
		.stripViewer .panelContainer { /* This is the big long container used to house your end-to-end divs. Width is calculated and specified by the JS  */
			position: relative;
			left: 0; top: 0;
			width: 100%;
			list-style-type: none;
			/* -moz-user-select: none; // This breaks CSS validation but stops accidental (and intentional - beware) panel highlighting in Firefox. Some people might find this useful, crazy fools. */
		}
		
		.stripViewer .panelContainer .panel { /* Each panel is arranged end-to-end */
			float:left;
			height: 100%;
			position: relative;
			/*width: 700px;  Also specified in  .stripViewer  above */
		}
		
		.stripViewer .panelContainer .panel .wrapper { /* Wrapper to give some padding in the panels, without messing with existing panel width 
			padding: 10px;*/
		}
		.stripNavL{ display:none}
		.stripNavR{ display:none}
		.stripNav{ display:none}
		
		
		
/*
     FILE ARCHIVED ON 09:01:48 Dec 25, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:10:48 Jun 13, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.639
  exclusion.robots: 0.065
  exclusion.robots.policy: 0.052
  esindex: 0.011
  cdx.remote: 16.582
  LoadShardBlock: 195.765 (3)
  PetaboxLoader3.datanode: 138.522 (4)
  PetaboxLoader3.resolve: 157.21 (3)
  load_resource: 106.537
*/